#btn-wa{
    background: #27D367 0% 0% no-repeat padding-box;
    width: 45%;
    display: flex;
align-items: center;
gap: 5%;
padding-left: 2%;
border:none;
border-radius: 0;
margin-bottom: 5%;
}
#btn-call{
    background: #333333 0% 0% no-repeat padding-box;
    width: 30%;
    display: flex;
align-items: center;
gap: 5%;
padding-left: 2%;
border:none;
border-radius: 0;
}

#col-contact-buttons{
    display: flex;
    flex-direction:column;
    color: white;
    font-size: 1em;
    text-align: left;
    font-weight: normal!important;
}

#col-drop-map{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2%;
}

#select-ciudades{
    height: fit-content;
    border: 1px solid rgba(51, 51, 51, 0.2);
    border-radius: 0%;
    background:white;
    padding: 0.5% 1%;
    width: 20%;
}

.embed-responsive-100x400px{
    padding-bottom: 400px;
}

#form{
    background: #1B1C1B05 0% 0% no-repeat padding-box;
}

input#name, input#mail, input#tel, input#subj, textarea#mess{
    background: #FFF;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    black;
}

::placeholder { /* Most modern browsers support this now. */
   color:    black;
}

#fa-w, #fa-p{
    color: #ffffff !important;
    padding: 0;
}

#fa-w{
    font-size: 25;
}

@media(max-width: 580px) {
    #select-ciudades{
        width: 50%;
    }

    #btn-wa{
        width: 100%;
    }
    #btn-call{
        width: 100%;
    }
    
    #col-contact-buttons{
        font-size: 1em;
    }
}